Index: libdvbpsi.pc.in
===================================================================
--- libdvbpsi.pc.in	(revisão 0)
+++ libdvbpsi.pc.in	(revisão 0)
@@ -0,0 +1,10 @@
+prefix=@prefix@
+exec_prefix=@exec_prefix@
+libdir=@libdir@
+includedir=@includedir@
+
+Name: libdvbpsi
+Description: libdvbpsi is a simple library designed for decoding and generation of MPEG TS and DVB PSI tables.
+Version: @PACKAGE_VERSION@
+Libs: -L${libdir} -ldvbpsi
+Cflags: -I${includedir}
Index: configure.ac
===================================================================
--- configure.ac	(revisão 191)
+++ configure.ac	(cópia de trabalho)
@@ -1,10 +1,10 @@
-AC_INIT(src/dvbpsi.c)
+AC_INIT(libdvbpsi, 0.1.7)
 
 AC_PREREQ(2.50)
 AC_CONFIG_AUX_DIR(.auto)
 AC_CANONICAL_SYSTEM
 
-AM_INIT_AUTOMAKE(libdvbpsi, 0.1.7)
+AM_INIT_AUTOMAKE
 AM_CONFIG_HEADER(config.h)
 
 #AC_CANONICAL_HOST
@@ -81,7 +81,8 @@
            misc/Makefile
            doc/Makefile
            debian/Makefile
-           wince/Makefile])
+           wince/Makefile
+           libdvbpsi.pc])
 
 echo "
 libdvbpsi configuration
Index: Makefile.am
===================================================================
--- Makefile.am	(revisão 191)
+++ Makefile.am	(cópia de trabalho)
@@ -3,8 +3,11 @@
 SUBDIRS = src examples misc
 DIST_SUBDIRS = $(SUBDIRS) doc debian wince
 
-EXTRA_DIST = libdvbpsi.spec bootstrap
+EXTRA_DIST = libdvbpsi.spec libdvbpsi.pc.in bootstrap
 
+pkgconfigdir = $(libdir)/pkgconfig
+pkgconfig_DATA = libdvbpsi.pc
+
 AUTOMAKE_OPTIONS = foreign dist-bzip2 subdir-objects
 
 doc-dummy: